name: bookatanker
description: "A new Flutter project."
publish_to: 'none'

version: 1.0.0+1

environment:
  sdk: '>=3.4.4 <4.0.0'

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2
  location: ^7.0.0
  geolocator: ^9.0.2
  google_api_headers: ^1.2.0
  google_maps_flutter: ^2.2.3
  google_maps_webservice: ^0.0.20-nullsafety.5
  http: ^0.13.5
  provider: ^6.0.5
  tuple: ^2.0.1
  uuid: ^3.0.7
  flutter_svg_provider: ^1.0.3
  flutter_svg: ^2.0.9
  fluttertoast: ^8.1.2
  shared_preferences: ^2.0.15
  sizer: ^2.0.11
  geocoding: ^3.0.0
  image_picker: ^1.1.2
  url_launcher: ^6.1.9
  intl: ^0.17.0
  google_maps_place_picker_mb: ^3.0.2
  flutter_datetime_picker: ^1.5.1
  date_time_picker: ^2.1.0
  flutter_cupertino_datetime_picker: ^3.0.0
  card_swiper: ^3.0.1
  firebase_messaging: ^14.9.1
  flutter_local_notifications: ^17.2.1+2
  cloud_firestore: ^4.17.5
  flutter_device_type: ^0.4.0
  device_information: ^0.0.4
  device_info_plus: ^10.1.0
  overlay_support: ^2.1.0
  dio: ^5.1.1
  flutter_polyline_points: ^1.0.0
  get: ^4.6.5
  permission_handler: ^11.3.1
  cloudinary_public: ^0.23.1
  google_mobile_ads: ^5.1.0
  photo_view: ^0.15.0
  pinch_zoom: ^2.0.0
  flutter_switch: ^0.3.2
  auto_size_text: ^3.0.0
  fl_chart: ^0.69.0
  syncfusion_flutter_charts: ^20.4.54
  path_provider: ^2.0.15
  gallery_saver: ^2.3.0
  syncfusion_flutter_datepicker: ^20.4.54
  share_plus: ^7.0.2
  flutter_share: ^2.0.0
  share: ^2.0.4
  flutter_secure_storage: ^9.0.0
  google_fonts: ^4.0.4
  flutter_card_swiper: ^7.0.2
  multi_select_flutter: ^4.0.0
  table_calendar: ^3.0.2
  speech_to_text: ^6.6.0
  smooth_page_indicator: ^1.2.1
  device_apps: ^2.2.0
  dropdown_button2: ^2.3.9
  razorpay_flutter: ^1.4.0
  upi_india: ^3.0.1
  flutter_compass: ^0.8.1
  dotted_border: ^2.0.0
  qr_flutter: ^4.1.0
  image_gallery_saver: ^2.0.3


dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0


flutter:
  assets:
    - images/         # <— use your root images/ folder
  uses-material-design: true